﻿/*hide four leading columns they are for 380px width and smaller view ports */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}




@media only screen and (max-width: 3840px), (min-device-width: 769px) and (max-device-width: 3840px) {

    

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(1) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(1) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(2) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(2) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(3) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(3) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(4) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(4) {
        display: none;
    }
    /* desktop view*/
    .tablesorter-FallWinter > thead > tr > th:nth-of-type(5) {
        width: 4%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(5) {
        width: 4%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(6) {
        width: 5%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(6) {
        width: 5%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > thead > tr > th.tablesorter-header:nth-of-type(7){
       background-position:65% 50%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(7) {
        width: 15.5% !important;
        padding-left:2em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(7) {
        width: 15.5% !important;
        padding-left:2em;
    }



    .tablesorter-FallWinter > thead > tr > th:nth-of-type(8) {
        width: 21.5%;
        background-image:none;
        border-bottom: #ccc 2px solid;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(8) {
        width: 21.5%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(9) {
        width: 8%;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(9) {
        width: 8%;
    }


    .tablesorter-FallWinter > thead > tr > th:nth-of-type(10) {
        width: 9% !important;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(10) {
        width:9% !important;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(11) {
        width: 21%;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(11) {
        width: 21%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(12) {
        width: 18% !important;
        padding-left:2em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(12) {
        width: 18% !important;
        padding-left:2em;
    }


    /*Spring Time Table Only --hide 5 leading columns they are for 380px width and smaller view ports */
    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(1) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(1) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(2) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(2) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(3) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(3) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(4) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(4) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(5) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(5) {
        display: none;
    }
    /* desktop view*/
    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(6) {
        width: 3%;
        padding-left:0.5em;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(6) {
        width: 3%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(7) {
        width: 3%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(7) {
        width: 3%;
    }

     .tablesorter-SpringTimeTable > thead > tr> th.tablesorter-header:nth-of-type(8){
       background-position:70% 50%;
    }
    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(8) {
        width: 15%;
         padding-left:2em;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(8) {
        width: 15%;
        padding-left:2em;
    }


    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(9) {
        width: 24%;
        background-image:none;
        border-bottom: #ccc 2px solid;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(9) {
        width: 24%;
    }



    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(10) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(10) {
        width: 5%;
    }


    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(11) {
        width: 10%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(11) {
        width: 10%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(12) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(12) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(13) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(13) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(14) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(14) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(15) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(15) {
        width: 15%;
    }


    #searchCourseInputContainer {
        width: 50%;
        height: 2.4em !important;
        margin: 0 !important;
        padding: 0 !important;
        float: left;
        clear: right;
        margin-bottom: 1em !important;
    }

    #searchCourseInput {
        width: 90%;
        padding: 0 !important;
        padding-left:0.5em !important;
        height: 2.4em !important;
        border: 1px solid #cdccc9;
        border-radius: 0.25em;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right:0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float:left;
    }
    #searchCourseInputIcon {
        padding-left: 0.5em !important;
        background-image: url("/Content/images/search.png"); /* Add a search icon to input */
        background-position: right bottom; /* Position the search icon */
        background-repeat: no-repeat; /* Do not repeat the icon image */
        width: 10%;
        height: 2.4em !important;
        border: 1px solid #cdccc9;
        border-left: none;
        border-radius: 0.25em;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float: left;
    }
}
/*****************************************************************************************************************************************************************************************************/
@media only screen and (max-width: 768px), (min-device-width: 641px) and (max-device-width: 768px) {
    .tablesorter-FallWinter > thead > tr > th:nth-of-type(1) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(1) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(2) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(2) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(3) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(3) {
        display: none;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(4) {
        display: none;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(4) {
        display: none;
    }
    /* desktop view*/
    .tablesorter-FallWinter > thead > tr > th:nth-of-type(5) {
        width: 4%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(5) {
        width: 4%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(6) {
        width: 5%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(6) {
        width: 5%;
         padding-left:0em;
    }

    .tablesorter-FallWinter > th.tablesorter-header:nth-of-type(7){
       background-position: 84% 50%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(7) {
        width: 15.5% !important;
        padding-left:0.5em;
    }


    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(7) {
        width: 15.5% !important;
        padding-left:0.5em;
    }



    .tablesorter-FallWinter > thead > tr > th:nth-of-type(8) {
        width: 21.5%;
        background-image:none;
        border-bottom: #ccc 2px solid;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(8) {
        width: 21.5%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(9) {
        width: 8%;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(9) {
        width: 8%;
    }


    .tablesorter-FallWinter > thead > tr > th:nth-of-type(10) {
        width: 9% !important;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(10) {
        width:9% !important;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(11) {
        width: 21%;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(11) {
        width: 21%;
    }

    .tablesorter-FallWinter > thead > tr > th:nth-of-type(12) {
        width: 18% !important;
        padding-left:2em;
    }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(12) {
        width: 18% !important;
        padding-left:2em;
    }


    /*Spring Time Table Only --hide 5 leading columns they are for 380px width and smaller view ports */
    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(1) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(1) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(2) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(2) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(3) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(3) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(4) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(4) {
        display: none;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(5) {
        display: none;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(5) {
        display: none;
    }
    /* desktop view*/
    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(6) {
        width: 3%;
        padding-left:0.5em;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(6) {
        width: 3%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(7) {
        width: 3%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(7) {
        width: 3%;
    }

    .tablesorter-SpringTimeTable > thead > tr> th.tablesorter-header:nth-of-type(8){
       background-position:84% 50%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(8) {
        width: 15%;
         padding-left:0.5em;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(8) {
        width: 15%;
        padding-left:0.5em;
    }


    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(9) {
        width: 24%;
        background-image:none;
        border-bottom: #ccc 2px solid;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(9) {
        width: 24%;
    }



    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(10) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(10) {
        width: 5%;
    }


    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(11) {
        width: 10%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(11) {
        width: 10%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(12) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(12) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(13) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(13) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(14) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(14) {
        width: 5%;
    }

    .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(15) {
        width: 15%;
    }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(15) {
        width: 15%;
    }

    #searchCourseInputContainer {
        width: 95% !important;
        margin: 0 !important;
        padding: 0 !important;
        margin-bottom: 2em !important;
        height: 2.7em !important;
        float: left;
        clear: right !important;
    }

    #searchCourseInput {
        width: 80% !important;
        margin-bottom: 2em !important;
        padding: 0 !important;
        padding-left: 0.5em !important;
        height: 2.7em !important;
        border: 1px solid #cdccc9;
        border-radius: 0.25em;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: 0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float: left;
    }

    #searchCourseInputIcon {
        width: 20% !important;
        margin-bottom: 2em !important;
        padding-left: 0.5em !important;
        background-image: url("/Content/images/search.png"); /* Add a search icon to input */
        background-position: right center; /* Position the search icon */
        background-repeat: no-repeat; /* Do not repeat the icon image */
        height: 2.7em !important;
        border: 1px solid #cdccc9;
        border-left: none;
        border-radius: 0.25em;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float: left;
    }

    .content {
        margin-top: 2em !important;
        margin-bottom: 2em !important;
        padding-left: 1em !important;
        padding-right: 1em !important;
    }

}



    /*******************************************************************************************************************************************************************************/
@media only screen and (max-width: 640px), (min-device-width: 300px) and (max-device-width: 640px) {
    

    .tablesorter-TimeTable {
        font-family: 'Open Sans', sans-serif;
        font-size: 0.8em;
        line-height: 1.2;
    }

        .tablesorter-TimeTable {
            border-style: none;
        }

       .tablesorter-TimeTable > tbody > tr {
                display: inline-block;
                width: 100%;
                margin-top: 0px;
        }

         .tablesorter-TimeTable > tbody > tr > td,
         .tablesorter-TimeTable td {
            position: relative;
            text-align: left;
            margin-top: 0px;
            margin-bottom: 0px;
            border-style: none !important;
         }

            .tablesorter-TimeTable > thead,
            .tablesorter-TimeTable > thead > tr,
            .tablesorter-TimeTable > thead > tr > th {
                margin-top: 0px;
                margin-bottom: 0px;
            }



            /* put a margin above the row and a margin below the row..."*/
            .tablesorter-TimeTable > tbody > tr > td.mobPh-col1 {
                margin-top: 0.0em !important;
            }

            /* sorting arrows are larger in mobile view so user can touch */
            .tablesorter-TimeTable .header,
            .tablesorter-TimeTable .tablesorter-header,
            .tablesorter-TimeTable .headerSortUp,
            .tablesorter-TimeTable .tablesorter-headerSortUp,
            .tablesorter-TimeTable .tablesorter-headerAsc,
            .tablesorter-TimeTable .headerSortDown,
            .tablesorter-TimeTable .tablesorter-headerSortDown,
            .tablesorter-TimeTable .tablesorter-headerDesc {
                /* black (unsorted) double arrow */
                background: none;
            }

        /*Fall and Winter Time Table*/
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(1) {
            display: block;
            clear: both;
            font-weight: bolder;
            font-size: larger;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(2) {
            display: block;
            clear: both;
            font-weight: lighter;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(3) {
            display: block;
            clear: both;
            font-weight: lighter;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

    .tablesorter-FallWinter > tbody > tr > td:nth-of-type(4) {
        display: block;
        clear: both;
        font-weight: bold;
        width: 100%;
        float: left;
        padding: 0;
        text-align: left;
        margin-bottom: 0.5em !important;
        padding-bottom: 0.8em !important;
    }

        .tablesorter-FallWinter > thead > tr > th{
            display: none;
        }

        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(5),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(6),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(7),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(8),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(9),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(10),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(11),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(12),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(13),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(14),
        .tablesorter-FallWinter > tbody > tr > td:nth-of-type(15){
            display: none;
        }

        /*Spring and Summer Time Tables*/
        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(1) {
            display: block;
            clear: both;
            font-weight: bolder;
            font-size: larger;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(2) {
            display: block;
            clear: both;
            font-weight: lighter;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(3) {
            display: block;
            clear: both;
            font-weight: normal;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(4) {
            display: block;
            clear: both;
            font-weight: bold;
            width: 100%;
            float: left;
            padding: 0;
            text-align: left;
        }

    .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(5) {
        display: block;
        clear: both;
        font-weight: lighter;
        width: 100%;
        float: left;
        padding: 0;
        text-align: left;
        margin-bottom: 0.5em !important;
        padding-bottom: 0.8em !important;
    }

        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(1){
            display: none;
        }
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(2){
            display: none;
        }
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(3){
            display: none;
        }
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(4){
            display: none;
        }
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(5){
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(6) ,
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(6){
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(7),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(7) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(8),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(8) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(9),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(9) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(10),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(10) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(11),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(11) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(12),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(12) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(13),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(13) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(14) ,
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(14){
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(15),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(15) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(16),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(16) {
            display: none;
        }

        .tablesorter-SpringTimeTable > tbody > tr > td:nth-of-type(17),
        .tablesorter-SpringTimeTable > thead > tr > th:nth-of-type(17) {
            display: none;
        }

        /* end of media query */
    #searchCourseInputContainer {
        width: 95% !important;
        margin: 0 !important;
        padding: 0 !important;
        margin-bottom: 2em !important;
        height: 3em !important;
        float: left;
        clear: right !important;
    }

    #searchCourseInput {
        width: 80% !important;
        margin-bottom: 2em !important;
        padding: 0 !important;
        padding-left: 0.5em !important;
        height: 3em !important;
        border: 1px solid #cdccc9;
        border-radius: 0.25em;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: 0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float: left;
    }

    #searchCourseInputIcon {
        width: 20% !important;
        margin-bottom: 2em !important;
        padding-left: 0.5em !important;
        background-image: url("/Content/images/search.png"); /* Add a search icon to input */
        background-position: right center; /* Position the search icon */
        background-repeat: no-repeat; /* Do not repeat the icon image */
        height: 3em !important;
        border: 1px solid #cdccc9;
        border-left: none;
        border-radius: 0.25em;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        font-size: 1.333em; /* 16 - any smaller will cause iPhone to zoom on focus */
        float: left;
    }

    .content {
        margin-top: 2em !important;
        margin-bottom: 2em !important;
        padding-left: 1em !important;
        padding-right: 1em !important;
    }
}